Subject: bug#71386: 29.1; Frame is auto-deleted even when it has multiple tabs

From: martin rudalics <[email-masked]>
Date: Tue, 1 Apr 2025 17:50:37 +0200

>> Ah yes.  A frame might have no tab bar even if tab-bar-mode is enabled.
 >>
 >
 > One can use tab-bar features without displaying the tab-bar, though.
 > tab-bar-history-mode as a winner-mode replacement works.  tabs still work
 > as window-configuration controls even without a visible tab-bar, isn't that
 > right?  I don't use it this way but I think it works.

I have no idea, Juri will tell.  At least 'tab-bar-tabs' which we seem
to run here consults the 'tabs' frame parameter.

martin